[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Orphaning Packages: audacious and dependencies



On Wed, 3 Jun 2009 18:31:27 -0300, Paulo wrote:

> > Hi.
> >
> > As I don't have the time to maintain audacious any more I'm orphaning the
> > following packages:
> >
> > audacious
> > audacious-plugins
> > libmowgli
> > mcs
> >
> > The last two are dependencies which, as far as I am aware, are used by
> > nothing else.
> >
> > There is an accompanying package in the Voldemort Repository which contains
> > the less free and more useful media codecs. That would be up for grabs,
> > too, preferrably by the same person.
> >
> > There are several bugs open against the package, most of which will
> > probably be fixed by the current upstream release.
> >

I have some limited interest in Audacious only, because it's one of the
music players I use from time to time. I would be willing to examine the
current state of the Fedora packages, the currently open bugs, and take a
look at the new stable 2.0 series, too. The 1.5 series has been declared
legacy.

However, I don't want to take over the packages in the external
repository. As such, anybody else who wants all of the packages
would take precedence.

> The new binaries are called audiocious2 and audtool2, and they seem to be
> working just fine.
> 
> In theory, it would be possible to keep the old audacious and the new one.
> Another possibility is just to rename some files to match the previous
> version.

That would deviate from upstream and break any scripts users may use
to control a running instance of Audacious2. If the two releases can
coexist, I would say we don't make them conflict with eachother.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]